.info_container{
	position: absolute;
	top:100vh;
	height: 200vh;
	padding: 5%;
	background-color: var(--secondary-color);
}

.info_content{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}

.info_text{
	padding-top: 5%;
	padding-right: 5%;
	width: 60%;
	text-align: justify;
}

.info_img_border {
	width: 30%;
	max-height: 70vh;
	border: none;
	border-radius: 0;
	overflow: visible;
	display: flex;
	justify-content: center;
	align-items: center;
}
.img-container {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.info_img{
	width: 310px;
	height:250px;
	margin-top:25px;
}

@media(max-width: 800px){
	.info_content{
		display: block;
	}
	.info_text{
		width: 100%;	
		font-size: 18px;
	}
	.info_img_border{
		width: 40%;
		margin-left: auto;
 		margin-right: auto;	
	}	
}